
[class*="block-grid-"] {display:block; padding:0; margin:0 0;}
[class*="block-grid-"]:before, [class*="block-grid-"]:after {content:" "; display:table;}
[class*="block-grid-"]:after {clear:both;}
[class*="block-grid-"] > li {display:inline-block; height:auto; padding:0;}

.custom-catalog-listing *, .custom-catalog-listing *:before, .custom-catalog-listing *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.custom-catalog-listing ul.custom-catalog-item {white-space:normal}
/*.custom-catalog-listing ul.custom-catalog-item img {display:none;}*/
.custom-catalog-listing ul.custom-catalog-item li {vertical-align:middle; -moz-transition:all 0.4s linear; -o-transition:all 0.4s linear; -webkit-transition:all 0.4s linear; transition:all 0.4s linear;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item {position:relative; display:block; overflow:hidden;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item a.overlay {display:block; opacity:0; position:absolute; top:0; text-align:center; background:rgba(34, 34, 34, 0.6); width:100%; height:100%; z-index:100; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item .thumb-info {position:absolute; top:30%; opacity:0; width:80%; margin:50px 10% 0 10%; text-align:center; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item h3,
.custom-catalog-listing ul.custom-catalog-item li .catalog-item h3 a {color:#fff; font-size:24px; margin:0 0 10px 0; z-index:200; position:relative; white-space:normal; text-align:center}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item p.item-price,
.custom-catalog-listing ul.custom-catalog-item li .catalog-item p.item-price span {color:#fff; font-size:18px; line-height:1; z-index:200; position:relative; margin:0 0 5% 0;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item .item-add-to-cart{color:#fff; font-size:18px; line-height:1; z-index: 200; position: relative;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item a.btn-cart {color:#fff; font-size:13px; text-align:center; display:inline-block; line-height:1; padding:10px 20px; text-decoration:none; border:solid 1px #fff; z-index:200; position:relative; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item a.btn-cart:hover {color:#fff; border:solid 1px #fff; background:#222222}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item span.out-of-stock {color:#fff; font-size:13px; text-align:center; display:inline-block; line-height:1; padding:10px 20px; background:#c00000; margin:0 auto; z-index:200; position:relative;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item:hover .overlay {opacity:1;}
.custom-catalog-listing ul.custom-catalog-item li .catalog-item:hover .thumb-info {opacity:1; margin-top:0;}
.custom-catalog-listing ul.custom-catalog-item.seperated li {padding:10px;}

@media only screen {
	.large-block-grid-3 > li {width:33%; list-style:none;}
	.large-block-grid-3 > li:nth-of-type(1n) {clear:none;}
	.large-block-grid-3 > li:nth-of-type(3n+1) {clear:both;}
}
@media only screen and (max-width:991px) {
	.medium-block-grid-3 > li {width:32.50%; list-style:none;}
	.medium-block-grid-3 > li:nth-of-type(1n) {clear:none;}
	.medium-block-grid-3 > li:nth-of-type(3n+1) {clear:both;}
	
	.custom-catalog-listing ul.custom-catalog-item li .catalog-item .thumb-info {top:20%;}
	
	.custom-catalog-listing ul.custom-catalog-item li .catalog-item h3,
	.custom-catalog-listing ul.custom-catalog-item li .catalog-item h3 a {font-size:18px;}
	
	.custom-catalog-listing ul.custom-catalog-item li .catalog-item p.item-price,
	.custom-catalog-listing ul.custom-catalog-item li .catalog-item p.item-price span {font-size:14px;}
}
@media only screen and (max-width:767px) {
	.small-block-grid-2 > li {width:49%; list-style:none;}
	.small-block-grid-2 > li:nth-of-type(1n) {clear:none;}
	.small-block-grid-2 > li:nth-of-type(2n+1) {clear:both;}
}
@media all and (max-width:375px)
{
	.small-block-grid-2 > li {width:100%; list-style:none;}
	.small-block-grid-2 > li:nth-of-type(1n) {clear:none;}
	.small-block-grid-2 > li:nth-of-type(2n+1) {clear:both;}
	.custom-catalog-listing ul.custom-catalog-item li .catalog-item .thumb-info {top:30%;}
}

/*Shop Category*/
.custom-shop-category *, .custom-shop-category *:before, .custom-shop-category *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.custom-shop-category ul.custom-catalog-item a.shop-category-thumb{display:block; width:100%; height:100%; background-size:contain !important; padding:50%; -moz-transform:scale(1); -ms-transform:scale(1); -webkit-transform:scale(1); transform:scale(1); -moz-transition-duration:0.5s; -o-transition-duration:0.5s; -webkit-transition-duration:0.5s; transition-duration:0.5s;}
.custom-shop-category ul.custom-catalog-item img {display:none;}
.custom-shop-category ul.custom-catalog-item li {-moz-transition:all 0.4s linear; -o-transition:all 0.4s linear; -webkit-transition:all 0.4s linear; transition:all 0.4s linear;}
.custom-shop-category ul.custom-catalog-item li .shop-cat {position:relative; display:block; overflow:hidden;}
.custom-shop-category ul.custom-catalog-item li .shop-cat a.overlay {display:block; opacity:0; position:absolute; top:0; text-align:center; background:rgba(34, 34, 34, 0.6); width:100%; height:100%; z-index:100; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
.custom-shop-category ul.custom-catalog-item li .shop-cat .thumb-info {width:80%; margin:30px 10% 0 10%; text-align:center;}
.custom-shop-category ul.custom-catalog-item li .shop-cat h3.nsi-shop-category-name,
.custom-shop-category ul.custom-catalog-item li .shop-cat h3.nsi-shop-category-name a {font-size:14px; margin:0 0 10px 0; white-space:normal}
.custom-shop-category ul.custom-catalog-item li .shop-cat p.cat-qty{font-size:18px; line-height:1margin:0 0 10px 0;}
.custom-shop-category ul.custom-catalog-item li .shop-cat:hover .overlay {opacity:1;}
.custom-shop-category ul.custom-catalog-item li .shop-cat:hover a.shop-category-thumb {-moz-transform:scale(1.1); -ms-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.custom-shop-category ul.custom-catalog-item.seperated li {padding:10px;}